*{border:none;}

html {
	background-color: #F9F9F9;
	padding:0;
	margin:0;
}

.top{width:100%;background:url(/images/bg_dark.gif) repeat-x left top #031221;height:120px;}

i {
	color: #cccccc;
}
body
{
	padding:0;
	margin:0;
	font-family: "Tahoma";
	font-size: 10pt;
	height: 100%;
	min-width:990px;
}
.clear{clear:both;}

ul,li{list-style:none;padding:0;margin:0;}

table#cmsTable {
	width: 100%; 
	height: 90%;
	background:url(/images/bg_light.gif) repeat-x left top #f9f9f9;
	border-top:1px solid #fff;
}
table#formTable, table.formTable {
	background-color: #F9F9F9;
	margin-bottom:20px;
	border-radius:5px;
	padding:15px;
	min-width:720px;
	border:1px solid #EAEAEA;
}

#formTable td {padding:3px;}

.fieldDesc {width: 140px;}

input.formButton {
	cursor: pointer;
	border: none;
	height: 22px;
	padding-bottom: 3px;
	font-size: 11px;
	width: 150px;
}
.go {
	background: url(../images/bg_add.jpg) no-repeat top left;
}
.back {
	background: url(../images/bg_cancel.jpg) no-repeat top left;
}
.go:hover {
	background: url(../images/bg_add.jpg) no-repeat bottom left;
}
.back:hover {
	background: url(../images/bg_cancel.jpg) no-repeat bottom left;
}
.maintitle
{
	padding:10px;
	text-shadow:0 1px 1px #000;
	font-family: "Tahoma";
	font-weight: normal;
	font-style: normal;
	font-size: 20pt;
	color: #fff;
	line-height: 36px;
}
.posttitle
{
	font-family: "Tahoma";
	font-weight: normal;
	font-style: normal;
	font-size: 14pt;
	color: green;
	line-height: 36px;
}
.copyright
{
	font-size: 8pt;
	color: grey;
}
h1, .menutitle
{
	font-family: "Tahoma";
	font-weight: normal;
	font-style: normal;
	font-size: 18pt;
	color: red;
	line-height: 36px;
}

h1{padding-bottom:5px;margin:0;}

table
{
	font-family: "Tahoma";
	font-style: normal; 
	font-size: 11px;
	line-height: 14px;
}
th
{
	background-color: #aeaeae;
	font-family: "Tahoma";
	font-style: normal; 
	font-size: 8pt;
	color: #fff;
}
input, textarea
{
	background-color: #fff;
	border:#CCCCCC 1px solid;
	font-family: "Tahoma";
	font-size: 10pt;
}
i {
	color: #cccccc;
}

a:active, a:link, a:visited
{
	color: #000; 
}
a:hover {
	text-decoration: none;
}
table.contentTable {
	width: 100%;
	line-height: 18px;
}
table.contentTable th, li.tableHeader {
	background-color: #0064C8;
}	
table.listTable {
	width: 100%;
	background-color: #eaeaea;
	line-height: 16px;
}
td.bar {
	background-color: #0064C8;border-top:1px solid #1876d3;border-bottom:1px solid #063c71;
}
.even {
	background-color: #DFE8FF;
}
.odd {
	background-color: #EFF4FF;
}
.odd:hover,
.even:hover {
	background-color: #fff;
}

div.picture {
	width: 150px;
	padding: 10px;
	background-color: #fff;
	border: 1px solid #CCCCCC;
	margin-right: 10px;
}

ul.list,
ul.list li {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
.thumb {
	position:relative;float:left;border:1px solid #ccc;padding: 6px; margin: 3px;width:150px;height:150px;
}

.thumbEdit {
	background-color:#FFFFFF;text-align:right;left:0;padding:5px;position:absolute;bottom:0;width:152px;
}

a.active {
	color: red;
}

.thumb.inactive,tr.inactive {
	opacity:0.4;
	 filter: alpha(opacity = 40);
}
.thumb.inactive:hover,tr.inactive:hover {
	opacity:1;
	 filter: alpha(opacity = 100);
}
.green,a.green, .nav a.green{color:green;}
.red,a.red{color:#ff0000;}
.grey,a.grey{color:#777;}
.big{font-size:24px;line-height:30px;}
/*input[placeholder],textarea[placeholder]{color:#aeaeae;font-size:11px;}*/
.listItems {padding:0;margin:10px 0 10px 15px;}

a.grey{text-decoration:none;padding-left:20px;}

ul.itemList{padding:0;margin:0;border:1px solid #CCCCCC;padding:1px;}

ul.itemList li {padding:10px;}

ul.itemList span.actions{float:right;}
li.tableHeader,td.bar {
	font-size:12px;
	font-weight:bold;
	color:#fff;
	background:url(/images/bg_blue.gif) repeat-x left bottom #0064C8;
	text-shadow:0 1px 1px #000;
}

.block{padding:10px;margin:10px;background-color:#fff;border:1px solid #eaeaea;}

.tableHeader span a{color:#fff;text-decoration:none;}
table span{padding-right:10px;margin-right:10px;}
span.actief{width:40px;text-align:center;float:left;border-right:1px solid #fff;}
span.postdate{width:160px;float:right;display:block;text-align:left;}


.nav a{display:block;padding:5px 5px;text-decoration:none;background-color:#010E1A;color:#fff;border-top:1px solid #fff;font-weight:bold;}
.nav a:hover,.nav a.active{background-color:#0064C8;color:#fff;}
.nav ul a{padding-left:15px;background-color:#f4f4f4;color:#000;font-weight:normal;}


.nav ul a.idle{color:#999;}

.actief.status{width:105px;}